<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct word or phrase to complete the sentences.</font>]]></rubric>
	<questions>
		
		<question>
			<sentence><![CDATA[<font color="#000000">If that solution doesn't fit your needs, can I suggest this one as an </font>[#]<font color="#000000">?</font>]]></sentence>
			<options>
				<option>alternate</option>
				<option answer="correct">alternative</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">It looks like an oversight  [#] <font color="#000000"> our part.</font>]]></sentence>
			<options>
				<option>to</option>
				<option answer="correct">on</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I'm afraid there's been some sort of a mix-</font>[#]<font color="#000000">.</font>]]></sentence>
			<options>
				<option answer="correct">up</option>
				<option>out</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Our action </font>[#]<font color="#000000"> is to replace all the damaged orders immediately.</font>]]></sentence>
			<options>
				<option answer="correct">plan</option>
				<option>scheme</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Could you tell me </font>[#]<font color="#000000"> what happened?</font>]]></sentence>
			<options>
				<option>exact</option>
				<option answer="correct">exactly</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">What a difficult situation this puts you </font>[#] <font color="#000000">.</font>]]></sentence>
			<options>
				<option answer="correct">in</option>
				<option>out</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#]<font color="#000000"> hesitate to ring again if there are any further problems.</font>]]></sentence>
			<options>
				<option>Do</option>
				<option answer="correct">Don't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">This should be resolved by the end </font>[#]<font color="#000000">.</font>]]></sentence>
			<options>
				<option>today</option>
				<option answer="correct">of today</option>
			</options>
		</question>
	</questions>
</exercise>